Follow

Betrifft ALLE Nutzer, nicht nur Ubuntu:
"Normandy remote control should be disabled by default"

bugs.launchpad.net/ubuntu/+sou

@crossgolf_rebel
Link folgen, im Zweifelsfalle übersetzen lassen, selbst nachdenken ob es einen betrifft ;)

@Torque Die Funktion ist bereits seit Firefox 60 integriert. Also seit einem Jahr.

Daher beinhalten datenschutzfreundliche user.js auch immer folgende Parameter:
## Disable Normandy/Shield (FF60+)
user_pref("app.normandy.enabled", false);
user_pref("app.normandy.api_url", "");
user_pref("app.shield.optoutstudies.enabled", false);

Siehe: kuketz-blog.de/firefox-aboutco

Sign in to participate in the conversation
Mastodon

One of the first Mastodon instances, there is no specific topic we're into, just enjoy your time!